<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cafetería Menú</title>
</head>

<body>
    <div>
        <h1>Cafetería (¡Mi primera chamba!)</h1>
        <h2>Menú</h2>
        <ul>
            <li><h3>Bebidas</h3></li>
            <ul>
                <li>Café
                    <ul>
                        <li>Macchiato</li>
                        <li><a href="PaginaIndividual.html">Capuccino</a></li>
                        <li>Latte</li>
                    </ul>
                </li>
                <li>Té
                    <ul>
                        <li>Negro</li>
                        <li>Verde</li>
                        <li>Hierbas</li>
                    </ul>
                </li>
                <li>Tisanas</li>
                <li>Chocolate</li>
                <li>Chai</li>
            </ul>
            <li><h3>Postres</h3></li>
            <ul>
                <li><a href="PaginaIndividual2.html">Muffin de chocolate</a></li>
                <li>Bagel con queso</li>
                <li>Rollo de canela</li>
                <li>Pastel
                    <ul>
                        <li>Zanahoria</li>
                        <li>Chocolate</li>
                        <li>Tiramisú</li>
                    </ul>
                </li>
                <li>Cheesecake con frutos</li>
                <li>Flan napolitano</li>
            </ul>
        </ul>
        
    </div>
</body>
</html>
